## eole-asgard 2.6.0-5

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-asgard
VERSION=2.6.0
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
