=== debian/changelog ===
eole-asgard (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [5d7cf36] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [befd890] vincent.chavanon: Update package since “debian/eole/2.6.0-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:04:22 +0100

eole-asgard (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [17cdbb9] Correctif des droits des fichiers logrotate
  * [9ece92c] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2832eb3] pcarre@rebond: Update package since “debian/eole/2.6.0-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:11:04 +0100

eole-asgard (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [600ff71] suppression de la reference à asgard_homedir
  * [a0e43cc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [579f7d9] vincent.chavanon: Update package since “debian/eole/2.6.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 22 Jan 2021 09:00:18 +0100

eole-asgard (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [a63dfe0] ajout de apps.mk et eole.mk
  * [32b6768] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [00a4a3e] vincent.chavanon: Update package since “debian/eole/2.6.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 14:01:35 +0200

eole-asgard (2.6.0-1) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE

  [ vincent.chavanon ]
  * [ecf09d0] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [41ab690] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 13:45:27 +0200
