=== debian/changelog ===
eole-asgard (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [e31265a] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [b6cc21e] vincent.chavanon: Update package since “debian/eole/2.6.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:03:01 +0100

eole-asgard (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [47e203a] Correctif des droits des fichiers logrotate
  * [b19dbe3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [172df97] pcarre@rebond: Update package since “debian/eole/2.6.1-1”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:16:16 +0100

eole-asgard (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master

  [ vincent.chavanon ]
  * [3871782] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [36ea72a] ajout de apps.mk et eole.mk
  * [96c1d1a] suppression de la reference à asgard_homedir
  * [1ad878e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 22 Jan 2021 08:54:02 +0100
