=== debian/changelog ===
eole-asgard (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [56e9c9f] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [ca85edc] vincent.chavanon: Update package since “debian/eole/2.6.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:02:06 +0100

eole-asgard (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [96fef3f] Correctif des droits des fichiers logrotate
  * [5563c71] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1994b74] pcarre@rebond: Update package since “debian/eole/2.6.2-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:19:35 +0100

eole-asgard (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4d68c00] suppression de la reference à asgard_homedir
  * [4df3961] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7f6424c] vincent.chavanon: Update package since “debian/eole/2.6.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 16:42:18 +0200

eole-asgard (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3f57c51] ajout d'un debian compat
  * [52b9996] ajout de apps.mk et eole.mk
  * [4525e24] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7f18e3e] vincent.chavanon: Update package since “debian/eole/2.6.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 14:22:46 +0200

eole-asgard (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master

  [ vincent.chavanon ]
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [6ff6634] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 08:19:03 +0200
