=== debian/changelog ===
eole-asgard (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [f54d4cb] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [766c401] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 10:58:08 +0100

eole-asgard (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [785a629] Correctif des droits des fichiers logrotate
  * [a55fb47] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a004997] pcarre@rebond: Update package since “debian/eole/2.7.0-1”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:22:40 +0100

eole-asgard (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master

  [ vincent.chavanon ]
  * [72a1da7] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [347ef65] ajout de apps.mk et eole.mk
  * [ce4e9c4] suppression de la reference à asgard_homedir
  * [d589b4b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 22 Jan 2021 08:52:09 +0100
