=== debian/changelog ===
eole-asgard (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [360375b] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [0b58133] vincent.chavanon: Update package since “debian/eole/2.7.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 10:38:14 +0100

eole-asgard (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [6a1a53f] Correctif des droits des fichiers logrotate
  * [bcf4bfe] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c835026] pcarre@rebond: Update package since “debian/eole/2.7.1-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:56:16 +0100

eole-asgard (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3721a73] suppression de la reference à asgard_homedir
  * [f1d7e1c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a0658dc] vincent.chavanon: Update package since “debian/eole/2.7.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 15:17:34 +0200

eole-asgard (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [1943e7c] ajout d'un debian compat
  * [93f9188] ajout de apps.mk et eole.mk
  * [b2d0b3f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [87098f6] vincent.chavanon: Update package since “debian/eole/2.7.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 14:23:37 +0200

eole-asgard (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [efca99d] Merge branch 'master' into dist/eole/2.7.1/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master
  * [a933724] Merge branch '2.7.0/master' into 2.7.1/master

  [ vincent.chavanon ]
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [7f1ca7d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 08:17:29 +0200
