=== debian/changelog ===
eole-asgard (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre ]
  * [4868099] Vérification de la présence du dossier d'export
  * [bb1fa33] Amélioration de l'intitulé du service
  * [7a76c47] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d35ccbf] pcarre: Update package since “debian/eole/2.7.2-8”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 12 Sep 2023 17:14:36 +0200

eole-asgard (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [1dc5a05] supression des exports precedents Ref #34485
  * [0658bb9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ccb8389] vincent.chavanon: Update package since “debian/eole/2.7.2-7”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 28 Jul 2022 10:31:20 +0200

eole-asgard (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [731d138] changement des valeurs par defaut Ref #34485
  * [85d6a68] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d2f35c2] vincent.chavanon: Update package since “debian/eole/2.7.2-6”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 27 Jul 2022 08:39:05 +0200

eole-asgard (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [7c865a7] correction de coquilles Ref #34485
  * [8d6ad0c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [65afe27] vincent.chavanon: Update package since “debian/eole/2.7.2-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 27 Jul 2022 08:21:08 +0200

eole-asgard (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [429e66b] ajout d aide ds le dico Ref #34485
  * [4d19d73] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ac1b105] vincent.chavanon: Update package since “debian/eole/2.7.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 27 Jul 2022 08:14:52 +0200

eole-asgard (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [fd6882d] ajout de la fonction d export des tables Ref #34485
  * [8cb8129] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [29f22e3] vincent.chavanon: Update package since “debian/eole/2.7.2-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 26 Jul 2022 16:46:13 +0200

eole-asgard (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2324378] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [28683d2] vincent.chavanon: Update package since “debian/eole/2.7.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:06:47 +0100

eole-asgard (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [62985fb] Correctif des droits des fichiers logrotate
  * [50567c1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9759bbf] pcarre@rebond: Update package since “debian/eole/2.7.2-1”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:58:58 +0100

eole-asgard (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [efca99d] Merge branch 'master' into dist/eole/2.7.1/master
  * [f77bf8f] Merge branch 'master' into dist/eole/2.7.2/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master
  * [a933724] Merge branch '2.7.0/master' into 2.7.1/master
  * [a95fdc5] Merge branch '2.7.1/master' into 2.7.2/master

  [ vincent.chavanon ]
  * [e665d2b] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [5061453] ajout de apps.mk et eole.mk
  * [c71c21c] suppression de la reference à asgard_homedir
  * [cf1d3cc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 13 Nov 2020 08:15:09 +0100
