=== debian/changelog ===
eole-asgard (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [93f9188] ajout de apps.mk et eole.mk
  * [3721a73] suppression de la reference à asgard_homedir
  * [48a03af] Merge branch '2.7.1/master'
  * [5061453] ajout de apps.mk et eole.mk
  * [c71c21c] suppression de la reference à asgard_homedir
  * [fcaa360] Merge branch '2.7.2/master'
  * [fc954ba] modification de la recherche du dossier des extensions psql et creation du dossier des logs au besoin Ref #33333
  * [102e38f] Merge branch 'master' into dist/eole/2.8.1/master

  [ pcarre@rebond ]
  * [6a1a53f] Correctif des droits des fichiers logrotate
  * [62985fb] Correctif des droits des fichiers logrotate

  [ EOLE Build Daemon ]
  * [7ead61c] vincent.chavanon: Update package since “debian/eole/2.8.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 21 Oct 2021 17:11:24 +0200

eole-asgard (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [efca99d] Merge branch 'master' into dist/eole/2.7.1/master
  * [f77bf8f] Merge branch 'master' into dist/eole/2.7.2/master
  * [644540b] Merge branch 'master' into dist/eole/2.8.0/master
  * [8a271f1] Merge branch 'master' into dist/eole/2.8.1/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master
  * [a933724] Merge branch '2.7.0/master' into 2.7.1/master
  * [a95fdc5] Merge branch '2.7.1/master' into 2.7.2/master
  * [2e98c1b] Merge branch '2.7.2/master' into 2.8.0/master
  * [51bff56] Merge branch '2.8.0/master' into master

  [ vincent.chavanon ]
  * [a6cca0e] ajout d'un debian compat
  * [a59c89a] ajout d une dépendance à lftp #31969
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [8e957af] ajout de apps.mk et eole.mk
  * [ab5085e] suppression de la reference à asgard_homedir
  * [0e1ebb9] Merge branch 'master' into dist/eole/2.8.1/master

  [ pcarre@rebond ]
  * [67d83b6] Correctif des droits des fichiers logrotate

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 14:11:12 +0200
