## eole-asgard 2.8.1-5

=== debian/changelog ===
eole-asgard (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [23e1be9] Gestion du MdP pgsql
  * [a7b0db6] Amélioration de l'intitulé du service
  * [33e613e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [96e8181] pcarre: Update package since “debian/eole/2.8.1-4”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 12 Sep 2023 17:20:57 +0200

eole-asgard (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [8706d7d] Création si nécessaire du dossier de log
  * [f7bf20b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3828d21] pcarre: Update package since “debian/eole/2.8.1-3”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 05 Sep 2023 16:47:40 +0200

eole-asgard (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [8923bad] Intégration de  la fonction d'export des tables en 2.8.1. Ref #34485
  * [8c449cc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50105af] pcarre: Update package since “debian/eole/2.8.1-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Mon, 04 Sep 2023 11:40:34 +0200
