=== debian/changelog ===
eole-asgard (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [126c8c7] Prepare version 2.9.0
  * [e3e37ea] Merge branch 'master' into dist/eole/2.9.0/master

  [ pcarre ]
  * [cb9c872] Intégration de  la fonction d'export des tables en 2.8.1. Ref #34485
  * [cddffb6] Création si nécessaire du dossier de log
  * [fc97e5e] Gestion du MdP pgsql
  * [21b1291] Amélioration de l'intitulé du service
  * [0b6e5ca] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [143dd88] pcarre: Update package since “debian/eole/2.8.1-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 19 Sep 2024 17:19:03 +0200
