=== debian/changelog ===
eole-asgard (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fd73ed4] Prepare release 2.10.0
  * [53e4f82] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c3bed40] thierry.jambou: Update package since “debian/eole/2.9.0-1”

  [ thierry.jambou ]

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 14:53:29 +0200
