=== debian/control ===
Source: eole-asgard
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://dev-eole.ac-dijon.fr/projects/eole-asgard
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-asgard.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-asgard/repository

Package: eole-asgard
Architecture: all
Depends: ${misc:Depends}, lftp
Description: Templates et dictionnaires de configuration de l’application asgard
 Cette application est utilisée sur les serveurs géomatique MTES
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
